
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&family=Playfair+Display&display=swap');
body {
  font-family: 'Josefin Sans', sans-serif;
  
}
ul{
    list-style-type: none;
}
p{
  /* color: #0f2c95; */
  color: 000;
  font-weight: 500;
  font-size: 14px;
}
.color{
  color: #242424;
  font-weight: 700;
}
.c-green{
  color: #1acb44;
}
.c-white{
  color: #fff;
}
h4.color.bg-2.border {
    background: #55cd5c;
}
ul li{
  color: #000;
  font-weight: 500;
}
ul li i {
    color: #1acb44;
}
a{
  color: #242424;
}
a .color{
  color: #000;
  font-weight: 700;
}
a:link {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
.border{
  padding: 20px;
}
.navbar-text{
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.fa {
    padding: 6px;
    font-size: 30px;
    width: 29px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
  }
  
  /* Add a hover effect if you want */
  .fa:hover {
    opacity: 0.7;
    color: white;
  }
  
  /* Set a specific color for each brand */
  
  /* Facebook */
  .fa-facebook {
    background: #3b5998;
    color: white;
  }
  .fa-twitter {
    background: #1DA1F2;
    color: white;
  }
  .fa-volume-control-phone{
    background: black;
    color: white;
  }
  .fa-instagram{
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    color: white;
  }
  .fa-youtube{
    background: #FF0000;
    color: white;
  }
   .fa-whatsapp{
    background: #075E54;
    color: white;
  }
  .fa-map-marker{
    background: #4A89F3;
    color: white;
  }
  .fa-snapchat-ghost{
    background: #51ad5a;
    color: white;
  }
  .fa-pinterest{
    background: #51ad5a;
    color: white; 
  }
  .fa-linkedin{
    background: #51ad5a;
    color: white; 
  } 
  .features{
      background-color:#f7f8fb;
      box-shadow: 0 30px 60px 0 rgb(52 27 159 / 10%);
    background: #fff;
  }
  .details{
    background-color:#717376;
  }
  .theight{
  height: 60%;
  }
 .space{
   padding-right: 60px;
 }
 .thumbimg {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  width: 100px;
}
iframe {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
.thumbimg:hover {
  box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
}
.style{
  text-decoration: underline;
}
.box{
  border: 1px solid #ddd;
  padding: 5px;
}
.box:hover {
  box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
}
.bg{
  background-color: #b4b7bf85;
}
header {
    background: #e9ecef;
    margin-bottom: 20px;
}
a.navbar-brand img {
    height: 86px;
}
.hide{
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #bbafaf;
}
.footer-bottom{
  position: relative;
    padding: 16px 0px;
}
.close {
  color: blue;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}
.cursor {
  cursor: pointer;
}
.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}
  @media only screen and (max-width: 767px) {
    a.navbar-brand img {
    height: 56px;
}
.h4, h4 {
    font-size: 1.2rem;
}
footer.main-footer {
    position: relative;
       top: -32px;
}
p.navbar-text {
    font-size: 11px;
}
.theight{
  height: 60%;
}
.height{
  margin-top: 30px;
  margin-bottom: 30px;
}
.margin{
  margin-bottom: 60px;
}
.space{
  padding-right: 0px;
}

.thumbimg {

  width: 100%;
}
.topspace{
  top: -25px
}
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .margin{
      margin-bottom: 60px;
    }
    .height{
      margin-top: 30px;
    }
    .space{
      padding-right: 0px;
    }
    .thumbimg {

      width: 100%;
    }
    .topspace{
      top: -25px
    }
  }
